[<<back](README.md)

# Software para los usuarios de EDUCATIC

> Si es profesor, solicite los permisos para la generación de las salas escribiéndonos.

Listado de herramientas disponibles para los usuarios de EDUCATIC.

| ID   | Documentación                   | URL | Funcionalidad/Descripción         |
| ---- | ------------------------------- | --- | --------------------------------- |
| U.01 | [BigBlueButton](bbb/README.md)  | [bbb.txs.es](https://bbb.txs.es) | Videoconferencias o clases ONLINE. Este servicio es accesible sin registro vía Nextcloud (véase U.10) |
| U.02 | CollaboraOffice  | No accesible directamente, integrado en [docs.txs.es](https://docs.txs.es) | Servicio de edición colaborativa y en la nube de documentos de ofimática avanzada |
| U.03 | Correo  | [correo.txs.es](https://correo.txs.es) |  |
| U.04 | Gitea  | [git.txs.es](https://git.txs.es) | Servicio de control de versiones tipo git. Permite colaborar en la programacióón de software y en otras muchas actividades. |
| U.05 | Jabber (ejabberd)  | [https://xmpp.txs.es:5443/micuenta/](https://xmpp.txs.es:5443/micuenta/) | Mensajería ONLINE (tipo WhatsApp, a la que suple sin los problemas de vigilancia y generación de perfiles). Clientes: [Conversations](https://conversations.im/) (descargable en [F-Droid](https://f-droid.org/es/packages/eu.siacs.conversations/)) (Android), [Siskin.im](https://siskin.im/) (iOS), [Dino](https://dino.im/) (escritorio) |
| U.06 | LibreOffice  | véase U.02 | |
| U.07 | [Mastodon](mastodon/README.md) | [Disponible](https://txs.es)  | Red social libre, alternativa a Twitter e Instagram, a las que suple sin los problemas de vigilancia y generación de perfiles |
| U.08 | Mattermost | [colabora.txs.es](https://colabora.txs.es)| Chat avanzado, usado para la coordinación de equipos y participación dentro de la asociación |
| U.09 | Moodle | | |
| U.10 | [Nextcloud](nextcloud/README.md) | docs.txs.es| Almacén de archivos. Como Drive |
| U.11 | OnlyOffice | | |
| U.12 | [PeerTube](peertube/README.md)  | [Pendiente de abrir a la comunidad](https://videos.educar.encanarias.info) | Sistema análogo a Youtube |
| U.13 | Pixeled | | Proyecto discontinuado hasta que Pixelfed alcance una versión estable. Se recomienda usar alternativamente [Mastodon](https://txs.es) |
